local L = {
	zhCN = {
		name = "触发技能提示",
		open = "打开设置面板",
	},
	zhTW = {
		name = "觸發技能提示",
		open = "打開設置面板",
	},
	enUS = {
			name = "EventAlert",
		open = "Open config options",
	},

}



wsRegisterOption("raid", "EventAlert", "EventAlert", L[GetLocale()].name, L[GetLocale()].name, "Interface\\AddOns\\EventAlert\\Images\\Seed1", {
	type = "group",
	args = {
		open = {
			name = L[GetLocale()].open,
			type = 'execute',
			func = function()
				SlashCmdList["EVENTALERT"]("opt")
			end,
		}
	}
});
